.grey {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    width: 100%;
    text-align: center;
}

.bodyDeletion {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background: white;
    color: black;
    border-radius: 10px;
    width: max-content;
    max-width: 40vw;
    min-width: min-content;
}

.centerbutton {
    margin: 10px auto;
    width: max-content;
}
